RubyGems Navigation menu

gaptool-client 0.8.2

gaptool cli client

Versions:

  1. 0.8.2 - October 17, 2016 (17.5 KB)
  2. 0.8.1 - January 12, 2016 (16.5 KB)
  3. 0.8.0 - January 12, 2016 (17.5 KB)
  4. 0.8.0.pre.beta5 - January 08, 2016 (17.5 KB)
  5. 0.8.0.pre.beta4 - January 08, 2016 (17 KB)
Show all versions (67 total)

Runtime Dependencies (6):

  • clamp ~> 0.6
  • gaptool-api >= 0.8.1
  • json ~> 1.8
  • net-ssh < 2.10.0
  • rainbow ~> 2.0
  • sshkit >= 1.8.1, ~> 1.8
  • Owners:

    Authors:

    • Francesco Laurita, Matt Bailey, Giacomo Bagnoli

    SHA 256 checksum:

    c144d6cb7cc2d97275af995e064e91960945b2261beb0589f8649dcb7285ab08

    Total downloads 93,972

    For this version 1,838

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: